@import url(https://fonts.googleapis.com/css?family=Open+Sans:400);

@import url(http://weloveiconfonts.com/api/?family=fontawesome);
[class*="fontawesome-"]:before {
  font-family: 'FontAwesome', sans-serif;
}
* { margin: 0; padding: 0; box-sizing: border-box; }
.page-header{
  display: flex;
  justify-content: space-between;
  background: #fafafa;
  margin-bottom: 20px;
  height: 100px;
  padding-top: 30px;
}
.page-header h1{
  padding-left: 30px;
}

.main-nav{
  display: flex;
  list-style-type: none;
  padding-right: 30px;
}
.main-nav li{
  padding-left:30px;
}
.main-nav li a:hover{
  color: #d2ebe9;
}

.swiper-slide{
  max-width: 100%;
  text-align: center;
  margin: 0 auto;

}

body{
  background: #d2ebe9;
}

.container{
  padding-left: 2em;
}
.board-body,
.coach-body{
  display: inline-block;
  width: 400px;
  background: #fafafa;
  margin: 3em 1em;
  padding: 1em 2em;
  max-width: 600px;
	height: 210px;
}

.board-title{
	font-weight: bold;
  font-size: 30px;
	width: 300px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.detail{
  padding-left: 300px;
}

.coach{
  display: flex;
}
.coach img{
  border-radius: 50%;
}

.coach_name{
  font-size: 20px;
  padding-top: 30px;
  padding-left: 30px;
}

h2{
  color: #5d5b6a;
  text-align: center;
  margin-top : 80px;
}

a{
  text-decoration: none;
  color: #12cad6;
}

.coach2{
  display: flex;
  padding-top: 20px;
}

.coach_name2{
  font-size: 30px;
  padding-top: 40px;
}

.coach_image2{
  padding-left: 45px;
}

.coach2 img{
  border-radius: 50%;
}

.btn-flat-border{
  display: inline-block;
  padding: 0.3em 1em;
  margin-left: 3em;
  text-decoration: none;
  color: #12cad6;
  border: solid 2px #12cad6;
  border-radius: 3px;
  transition: .4s;
}
.btn-flat-border:hover{
  background: #67c5ff;
  color: white;
}

.footer{
  display: flex;
  margin-top: 70px;
}
.footer img{
  margin-left: 50px;
}
#description{
  color: #5d5b6a;
  padding-left: 50px;
}

.wait{
  text-align: center;
}

/* slider */
.c-container {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
  padding: 0 15px;
}
